<div>Status code 200 </div>


<h4>Body</h4>
<div>
    <pre class="preformated-text">
    {
    &quot;id&quot;: 7,
    &quot;title&quot;: &quot;Samsung Galaxy Book&quot;,
    &quot;description&quot;: &quot;Samsung Galaxy Book S (2020) Laptop With Intel Lakefield Chip, 8GB of RAM Launched&quot;,
    &quot;price&quot;: 1499,
    &quot;discountPercentage&quot;: 4.15,
    &quot;rating&quot;: 4.25,
    &quot;stock&quot;: 50,
    &quot;brand&quot;: &quot;Samsung&quot;,
    &quot;category&quot;: &quot;laptops&quot;,
    &quot;thumbnail&quot;: &quot;https://cdn.dummyjson.com/product-images/7/thumbnail.jpg&quot;,
    &quot;images&quot;: [
        &quot;https://cdn.dummyjson.com/product-images/7/1.jpg&quot;,
        &quot;https://cdn.dummyjson.com/product-images/7/2.jpg&quot;,
        &quot;https://cdn.dummyjson.com/product-images/7/3.jpg&quot;,
        &quot;https://cdn.dummyjson.com/product-images/7/thumbnail.jpg&quot;
    ]
}
    </pre>
</div>

<h4>Headers</h4>
<div>
        <div>date: Thu, 18 Jan 2024 13:12:18 GMT</div>
        <div>content-length: 534</div>
        <div>server: railway</div>
        <div>x-ratelimit-limit: 100</div>
        <div>vary: Accept-Encoding</div>
        <div>x-frame-options: SAMEORIGIN</div>
        <div>x-download-options: noopen</div>
        <div>x-ratelimit-reset: 1705583546</div>
        <div>x-ratelimit-remaining: 98</div>
        <div>strict-transport-security: max-age=15552000; includeSubDomains</div>
        <div>access-control-allow-origin: *</div>
        <div>x-content-type-options: nosniff</div>
        <div>x-xss-protection: 1; mode=block</div>
        <div>x-dns-prefetch-control: off</div>
        <div>content-type: application/json; charset=utf-8</div>
        <div>etag: W/&quot;216-S8v5lFb5O3pV1xVhIgB7DrL2i1o&quot;</div>
</div>


